﻿button 
{ 
    padding-left: 3px; 
	padding-right: 3px;
	padding-top: 0px;
	padding-bottom: 0px;
    overflow: visible;
}


#content h3, .ieZoom
{
	zoom: 1;
}

input.maskedDecimal, input.maskedInteger, input.masked
{
	padding-right: 2px;
}

#content div.gridScrollXOnly
{
	overflow-y: hidden;
	overflow: auto;
	padding-bottom: 20px;
	width: 100%;
}

